
body {
         margin: auto 0 auto 0;
         padding: 0px;
         font-family: Tahoma, Calibri, Candara, Verdana, Arial;
         font-size: 12px;
         color: #676a69;
}

#main {
         width: 952px;
         min-height: 500px;
         margin: 0px auto;
         position: relative;
         background-color: #FFFFFF;
}


#header {
         width: 161px;
         float: right;
         display: inline;
         text-align: left;
         padding-top: 20px;

}



a:link, a:visited {
        text-decoration: none;
        color: #79787f;

}

a:hover, a:active {
        text-decoration: none;
        color: #676a69;
        font-weight: bold;
}

#active {
        text-decoration: none;
        color: #676a69;
        font-weight: bold;
}

a img {
         border: 0px;
}



#menue {
         float: right;
         display: inline;
         margin-left: 0px;
         margin-right: -1px;
         width: 162px;
         color: #79787f;

}

#content {
        float: left;
        display: inline;
        padding: 15px;
        margin: 0px;
        width:745px;
        min-height:462px;
        text-align: center;
        color: #000000;
        font-family: Tahoma, Calibri, Candara, Verdana, Arial;
        font-size: 13px;
}


.menuelinks {
         font-size: 13px;
         font-family: Tahoma;
         margin-left: 93px;
         margin-top: 0px;
         line-height: 25px;
}



#footer {
        float:left;
        display: inline;
        width: 920px;
        height: 21px;
        text-align: right;
        padding: 15px;
}




#marketing {
        font-size: 16px;
        font-family: Tahoma;
        letter-spacing: 0.1em;
        width: 108px;
        height: 24px;
        margin-right: 70px;
}


h1 {
        font-family: Calibri, Cambria, Georgia, Arial, Verdana;
        font-size: 16px;
        font-weight: bold;
        letter-spacing: 0.1em;
        margin-top: 0px;
        padding-top: 0px;
        margin-bottom: 20px;

}

h2 {
        font-family: Calibri, Cambria, Georgia, Arial, Verdana;
        font-size: 11px;
        font-weight: bold;
        letter-spacing: 0.03em;
}

h4 {
        font-family: Calibri, Candara, Tahoma, Verdana, Arial;
        font-size: 12px;
        font-weight: bold;
        letter-spacing: 0.06em;
        display: inline;
}


.pic {

        margin: 0px;
        border: 0;
        visibility:visible;
}

#marketing {
         width: 108px;
         height: 24px;
         margin-right: 70px;
}